/*
 Theme Name:   Ippsum Child
 Theme URI:    http://ippsum.bold-themes.com
 Description:  Ippsum child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     ippsum
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  ippsum-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: Inter;
    src: url(fonts/Inter-Regular.ttf);
    /* font-weight: 400;
    font-style: normal; */
}

.home-header-p {
	font-size: 26px;
}

.footer-minimal p, .btSiteFooter .bt_bb_text p {
	font-size: 12px;
	line-height: 1.2em;
	float: right;
}

.footer-minimal .title p {
	font-size: 20px;
	float: unset;
}

.home-header-button {
	padding-left: 20px;
}

.text-price {
  font-size: 40px;
}

.text-price s {
	text-decoration: none;
	font-size: 16px;
}

.apartmant-for-rent ul {
	margin: 0;
	list-style: none;
}

.apartmant-for-rent ul li {
	margin: 0 16px 0 0;
	display: inline-block;
	font-size: 20px;
}

.apartment-gallery-slider.bt_bb_slider.bt_bb_gap_visible .bt_bb_slider_item {
	padding: 0 3px;
}

.apartment-details p {
	line-height: 1.2em;
	margin-bottom: 10px;
}

.apartment-details.bt_bb_row_inner .bt_bb_column_inner {
	padding-left: 6px;
}

.btSiteFooter p {
    font-family: Inter;
}
